.aside {
  display: flex;
  flex-direction: column;
  border: none;
  box-shadow: var(--style-box-shadow);
  border-radius: var(--card-border-radius);
  background-color: var(--color-base-bg-2);
  padding: $grid-gutter-width;
  top: 80px;
  h2 {
    border-top: 1px solid var(--color-primary-bg-2);
    display: inline-block;
    color: var(--color-base-text);
    font-family: var(--font-family-monospace);
    text-transform: uppercase;
    padding-top: 4px;
    margin-bottom: 10px;
  }
  h4 {
    font-size: 2rem;
  }
  ul {
    list-style: none;
    margin-left: 2rem;
    li {
      list-style: disc;
      vertical-align: middle;
      a {
        display: inline-block;
        padding: 5px 0 5px 0;
        vertical-align: middle;
        &.active {
          font-weight: bold;
        }
      }
      span {
        margin-left: 5px;
        vertical-align: middle;
      }
    }
  }
  .aside-object {
    margin-top: 10px;
  }
  .aside-list {
    margin-top: 10px;
  }
  .aside-link {
    margin-top: 10px;
    strong, a {
      display: inline;
      word-wrap: break-word;
      word-break: break-all;
    }
  }
}
